<?xml version="1.0" encoding="UTF-8"?>
<html xmlns="http://www.w3.org/1999/xhtml" xmlns:wx="http://ilps.science.uva.nl/WikiXML/wx" xml:lang="nl" lang="nl">
<head>
<title>Anastasia Grebenkina</title>
<meta name="wx_namespace" content="0"/>
<meta name="wx_pagename" content="Anastasia_Grebenkina"/>
<meta name="wx_page_id" content="352473"/>
</head>
<body>
<div id="wx_article">
<wx:section level="1" title="Anastasia Grebenkina" id="wxsec1"><h1 class="pagetitle" id="wx1">Anastasia Grebenkina</h1>

<p id="wx2"><b id="wx3">Anastasia Grebenkina</b> (<a href="/wnl/Moskou" title="Moskou" wx:linktype="known" wx:pagename="Moskou" wx:page_id="7059" id="wx4">Moskou</a>, <a href="/wnl/18_januari" title="18 januari" wx:linktype="known" wx:pagename="18_januari" wx:page_id="2647" id="wx5">18 januari</a> <a href="/wnl/1979" title="1979" wx:linktype="known" wx:pagename="1979" wx:page_id="2060" id="wx6">1979</a>) is een in <a href="/wnl/Rusland" title="Rusland" wx:linktype="known" wx:pagename="Rusland" wx:page_id="1499" id="wx7">Rusland</a> geboren <a href="/wnl/Armeni%C3%AB" title="Armenië" wx:linktype="known" wx:pagename="Armenië" wx:page_id="14938" id="wx8">Armeense</a> kunstschaatsster.</p>

<p id="wx9">Grebenkina is actief in het ijsdansen en haar vaste sportpartner is <a href="/wnl/Vazgen_Azrojan" title="Vazgen Azrojan" wx:linktype="known" wx:pagename="Vazgen_Azrojan" wx:page_id="352476" id="wx10">Vazgen Azrojan</a> en zij worden gecoacht door <a href="/wnl/Alexander_Zhulin" class="new" title="Alexander Zhulin" wx:linktype="unknown" wx:pagename="Alexander_Zhulin" id="wx11">Alexander Zhulin</a>. Grebenkina en Azrojan schaatsen met elkaar sinds 1996. Tot en met 1998 schaatsten ze onder de Russische vlag, maar nadat ze tijdelijk uit elkaar gingen nam Azrojan een Armeens paspoort aan en schaatste hij voor dat land met <a href="/wnl/Tiffany_Hyden" class="new" title="Tiffany Hyden" wx:linktype="unknown" wx:pagename="Tiffany_Hyden" id="wx12">Tiffany Hyden</a>. Vanaf de herreniging in 2003 ruilde ook Grebenkina haar paspoort in voor een Armeens paspoort.</p>

<table id="wx13">
<tr id="wx14">
<th id="wx15">
<p id="wx16">records</p>
</th>
<th id="wx17">
<p id="wx18">punten</p>
</th>
<th id="wx19">
<p id="wx20">datum</p>
</th>
<th id="wx21">
<p id="wx22">toernooi</p>
</th>
</tr>

<tr id="wx23">
<td id="wx24">
<p id="wx25">Hoogste totaalscore</p>
</td>
<td id="wx26">
<p id="wx27">162.64</p>
</td>
<td id="wx28">
<p id="wx29">03-12-2005</p>
</td>
<td id="wx30">
<p id="wx31">NHK Trophy 2005</p>
</td>
</tr>

<tr id="wx32">
<td id="wx33">
<p id="wx34">Hoogste verplichte kür</p>
</td>
<td id="wx35">
<p id="wx36">29.31</p>
</td>
<td id="wx37">
<p id="wx38">25-01-2005</p>
</td>
<td id="wx39">
<p id="wx40">EK 2005</p>
</td>
</tr>

<tr id="wx41">
<td id="wx42">
<p id="wx43">Hoogste originele kür</p>
</td>
<td id="wx44">
<p id="wx45">49.71</p>
</td>
<td id="wx46">
<p id="wx47">02-12-2005</p>
</td>
<td id="wx48">
<p id="wx49">NHK Trophy 2005</p>
</td>
</tr>

<tr id="wx50">
<td id="wx51">
<p id="wx52">Hoogste vrije kür</p>
</td>
<td id="wx53">
<p id="wx54">83.90</p>
</td>
<td id="wx55">
<p id="wx56">03-12-2005</p>
</td>
<td id="wx57">
<p id="wx58">NHK Trophy 2005</p>
</td>
</tr>
</table>

<a id="Belangrijke_resultaten" name="Belangrijke_resultaten"/>
<wx:section level="2" title="Belangrijke resultaten" id="wxsec2"><h2 id="wx59">Belangrijke resultaten</h2>

<p id="wx60">(1994 met <a href="/wnl/Erik_Samovich" class="new" title="Erik Samovich" wx:linktype="unknown" wx:pagename="Erik_Samovich" id="wx61">Erik Samovich</a> voor Letland, 2001 met <a href="/wnl/Vitali_Novikov" class="new" title="Vitali Novikov" wx:linktype="unknown" wx:pagename="Vitali_Novikov" id="wx62">Vitali Novikov</a> voor Rusland, 2003-2007 met Vazgen Azrojan voor Armenië uitkomend)</p>

<table id="wx63">
<tr id="wx64">
<th id="wx65">
<p id="wx66">Kampioenschap</p>
</th>
<th id="wx67">
<p id="wx68">1994</p>
</th>
<th id="wx69"/>
<th id="wx70">
<p id="wx71">2001</p>
</th>
<th id="wx72"/>
<th id="wx73">
<p id="wx74">2003</p>
</th>
<th id="wx75">
<p id="wx76">2004</p>
</th>
<th id="wx77">
<p id="wx78">2005</p>
</th>
<th id="wx79">
<p id="wx80">2006</p>
</th>
<th id="wx81">
<p id="wx82">2007</p>
</th>
</tr>

<tr id="wx83">
<td id="wx84"><a href="/wnl/Kunstrijden_op_de_Olympische_Winterspelen" title="Kunstrijden op de Olympische Winterspelen" wx:linktype="known" wx:pagename="Kunstrijden_op_de_Olympische_Winterspelen" wx:page_id="690552" id="wx85">Olympische Spelen</a> </td>
<td id="wx86"/>
<td id="wx87"/>
<td id="wx88"/>
<td id="wx89"/>
<td id="wx90"/>
<td id="wx91"/>
<td id="wx92"/>
<td id="wx93">
<p id="wx94">20e</p>
</td>
<td id="wx95"/>
</tr>

<tr id="wx96">
<td id="wx97"><a href="/wnl/Medaillewinnaars_WK_Kunstschaatsen_ijsdansen" title="Medaillewinnaars WK Kunstschaatsen ijsdansen" wx:linktype="known" wx:pagename="Medaillewinnaars_WK_Kunstschaatsen_ijsdansen" wx:page_id="1223939" id="wx98">Wereldkampioenschap</a> </td>
<td id="wx99">
<p id="wx100">28e</p>
</td>
<td id="wx101"/>
<td id="wx102"/>
<td id="wx103"/>
<td id="wx104">
<p id="wx105">24e</p>
</td>
<td id="wx106">
<p id="wx107">19e</p>
</td>
<td id="wx108">
<p id="wx109">17e</p>
</td>
<td id="wx110"/>
<td id="wx111">
<p id="wx112">22e</p>
</td>
</tr>

<tr id="wx113">
<td id="wx114"><a href="/wnl/Medaillewinnaars_EK_Kunstschaatsen_ijsdansen" title="Medaillewinnaars EK Kunstschaatsen ijsdansen" wx:linktype="known" wx:pagename="Medaillewinnaars_EK_Kunstschaatsen_ijsdansen" wx:page_id="1233802" id="wx115">Europees Kampioenschap</a> </td>
<td id="wx116"/>
<td id="wx117"/>
<td id="wx118"/>
<td id="wx119"/>
<td id="wx120"/>
<td id="wx121">
<p id="wx122">13e</p>
</td>
<td id="wx123">
<p id="wx124">11e</p>
</td>
<td id="wx125">
<p id="wx126">14e</p>
</td>
<td id="wx127">
<p id="wx128">14e</p>
</td>
</tr>

<tr id="wx129">
<td id="wx130">
<p id="wx131">Nationaal Kampioenschap</p>
</td>
<td id="wx132"/>
<td id="wx133"/>
<td id="wx134">
<p id="wx135">8e</p>
</td>
<td id="wx136"/>
<td id="wx137"><wx:template id="wx_t1" pagename="Sjabloon:Goud" page_id="610859"/><a href="/wnl/Afbeelding:Gouden_medaille.svg" title="Goud" wx:linktype="image" wx:pagename="Afbeelding:Gouden_medaille.svg" id="wx138"><img src="/wnl/Afbeelding:Gouden_medaille.svg" alt="Goud" width="16" id="wx139"/></a><wx:templateend start="wx_t1"/> </td>
<td id="wx140"><wx:template id="wx_t2" pagename="Sjabloon:Goud" page_id="610859"/><a href="/wnl/Afbeelding:Gouden_medaille.svg" title="Goud" wx:linktype="image" wx:pagename="Afbeelding:Gouden_medaille.svg" id="wx141"><img src="/wnl/Afbeelding:Gouden_medaille.svg" alt="Goud" width="16" id="wx142"/></a><wx:templateend start="wx_t2"/> </td>
<td id="wx143"><wx:template id="wx_t3" pagename="Sjabloon:Goud" page_id="610859"/><a href="/wnl/Afbeelding:Gouden_medaille.svg" title="Goud" wx:linktype="image" wx:pagename="Afbeelding:Gouden_medaille.svg" id="wx144"><img src="/wnl/Afbeelding:Gouden_medaille.svg" alt="Goud" width="16" id="wx145"/></a><wx:templateend start="wx_t3"/> </td>
<td id="wx146"/>
<td id="wx147"/>
</tr>
</table>

<a id="Externe_link" name="Externe_link"/>
</wx:section><wx:section level="2" title="Externe link" id="wxsec3"><h2 id="wx148">Externe link</h2>

<ul id="wx149">
<li id="wx150"><a href="http://www.isufs.org/bios/isufs00002015.htm" class="external text" wx:linktype="external" rel="nofollow" id="wx151">Anastasia Grebenkina op ISU</a></li>
</ul>
</wx:section></wx:section></div>
<div id="wx_categorylinks">
<a href="/wnl/index.php?title=Speciaal:Categories&amp;article=Anastasia_Grebenkina" title="Speciaal:Categories" wx:linktype="known" wx:pagename="Speciaal:Categories" id="wx152">Categorie</a>: <span dir="ltr" id="wx153"><a href="/wnl/Categorie:Armeens_kunstrijder" title="Categorie:Armeens kunstrijder" wx:linktype="known" wx:pagename="Categorie:Armeens_kunstrijder" wx:page_id="354363" id="wx154">Armeens kunstrijder</a></span></div>
<div id="wx_languagelinks">
in andere talen: <a href="http://en.wikipedia.org/wiki/Anastasia_Grebenkina" class="external" wx:linktype="interwiki" wx:pagename="en:Anastasia_Grebenkina" id="wx155">English</a> | <a href="http://ja.wikipedia.org/wiki/%E3%82%A2%E3%83%8A%E3%82%B9%E3%82%BF%E3%82%B7%E3%82%A2%E3%83%BB%E3%82%B0%E3%83%AC%E3%83%99%E3%83%B3%E3%82%AD%E3%83%8A" class="external" wx:linktype="interwiki" wx:pagename="ja:アナスタシア・グレベンキナ" id="wx156">日本語</a></div>
</body>
<wx:templatearguments for="wx_t1"/>
<wx:templatearguments for="wx_t2"/>
<wx:templatearguments for="wx_t3"/>
</html>
